PreprocessorDefinitions=
Techniques=DPX@DPX.fx,FXAA@FXAA.fx
TechniqueSorting=DPX@DPX.fx,Vignette@Vignette.fx,FXAA@FXAA.fx

[ASCII.fx]
Ascii_background_color=0.000000,0.000000,0.000000
Ascii_dithering=1
Ascii_dithering_debug_gradient=0
Ascii_dithering_intensity=2.000000
Ascii_font=1
Ascii_font_color=1.000000,1.000000,1.000000
Ascii_font_color_mode=1
Ascii_invert_brightness=0
Ascii_spacing=1
Ascii_swap_colors=0

[BloomingHDR.fx]
Adapt_Adjust=0.500000
Adapt_Seek=0.500000
Auto_Bloom=0
Auto_Exposure=1
BloomCurve=2.000000
BloomSensitivity=1.000000
Bloom_BA_iToneMapper=0
Bloom_Intensity=0.100000,0.500000,0.500000
Bloom_Spread=1.000000
CBT_Adjust=0.500000
Contrast=1.000000
Debug_View=0
Depth_Map=0
Depth_Map_Adjust=7.500000
Depth_Map_Flip=0
Dither_Bloom=0.250000
Exp=0.000000
Gamma=2.200000
GreyValue=0.180000
HDR_BP=0.500000
Inv_Tonemappers=2
NFCD=1.000000
Offset=0.000000
Saturate=1.000000
Saturation=0.250000,0.250000
Tonemappers=0
WP=1.000000

[Border.fx]
border_color=0.000000,0.000000,0.000000
border_ratio=2.350000
border_width=0.000000,0.000000

[Cartoon.fx]
EdgeSlope=1.500000
Power=1.500000

[CAS.fx]
Contrast=0.000000
Sharpening=1.000000

[ChromaticAberration.fx]
Shift=2.500000,-0.500000
Strength=0.500000

[Clarity.fx]
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityBlendMode=2
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=2.000000
ClarityRadius=3
ClarityStrength=0.400000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[ColorMatrix.fx]
ColorMatrix_Blue=0.000000,0.125000,0.875000
ColorMatrix_Green=0.333000,0.667000,0.000000
ColorMatrix_Red=0.817000,0.183000,0.000000
Strength=1.000000

[CRT.fx]
Amount=1.000000
Angle=0.000000,0.000000
Brightness=0.900000
CornerSize=0.010000
Curvature=0
CurvatureRadius=1.500000
Gamma=2.400000
MonitorGamma=2.200000
Oversample=1
Overscan=1.010000
Resolution=1.150000
ScanlineGaussian=1
ScanlineIntensity=2
ViewerDistance=2.000000

[Curves.fx]
Contrast=0.465000
Formula=8
Mode=2

[Daltonize.fx]
Type=0

[Deband.fx]
banding_depth=1.000000
debug_output=0
enable_depthbuffer=0
enable_sdeviation=1
enable_weber=1
iterations=1
range=24.000000
t1=0.007000
t2=0.040000

[DisplayDepth.fx]
Advanced_help=0
bUIShowOffset=0
bUIUseLivePreview=1
Depth_help=0
fUIDepthMultiplier=1.000000
fUIFarPlane=1000.000000
fUIScale=1.000000,1.000000
iUIOffset=0,0
iUIPresentType=2

[DPX.fx]
Colorfulness=1.570000
Contrast=0.000000
RGB_C=0.479000,0.500000,0.500000
RGB_Curve=2.965000,2.228000,1.000000
Saturation=1.876000
Strength=0.603000

[eMotionBlur.fx]
Blur_Amount=18
Debug=0
Depth_Map=0
Depth_Map_Adjust=7.500000
Depth_Map_Flip=0
Depth_Scaling=1
Horizontal_and_Vertical=1.000000,1.000000
Image_Position_Adjust=0,0
mblurstrength=0.771000
Offset=0.000000
WeaponHandAdjust=0.000000,0.000000,0.000000

[FakeHDR.fx]
HDRPower=0.914999
radius1=1.176000
radius2=1.148000

[FilmGrain.fx]
Intensity=0.267000
Mean=0.500000
SignalToNoiseRatio=1
Variance=0.344000

[Flair.fx]
Auto_Flare_Intensity=0
CA_Type=1
Depth_Map=0
Depth_Map_Adjust=1.500000
Depth_Map_Flip=0
Flair_Falloff=0
Flare_Clamp_A=1.000000
Flare_Clamp_B=1.000000
Flare_Color_Map=4
Flare_Localization=0.000000
Flare_PBD=1.000000,0.500000,0.000000
Flare_Power=0.800000
Flare_Saturation=10.000000
Flare_Spread=1.000000
Flare_Type=0
Mask_Sky=0
User_Flare_Color=1.000000,1.000000,1.000000

[FXAA.fx]
EdgeThreshold=0.158000
EdgeThresholdMin=0.000000
Subpix=0.876000

[Layer.fx]
Layer_Blend=1.000000
Layer_Pos=0.500000,0.500000
Layer_Scale=1.000000

[Levels.fx]
BlackPoint=16
HighlightClipping=0
WhitePoint=235

[LiftGammaGain.fx]
RGB_Gain=1.000000,1.000000,1.000000
RGB_Gamma=1.000000,1.000000,1.000000
RGB_Lift=1.000000,1.000000,1.000000

[LumaSharpen.fx]
offset_bias=1.000000
pattern=1
sharp_clamp=0.035000
sharp_strength=0.650000
show_sharpen=0

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000

[Monochrome.fx]
Monochrome_color_saturation=0.000000
Monochrome_conversion_values=0.211457,0.784314,0.245155
Monochrome_preset=0

[NFAA.fx]
AA_Adjust=16
HFR_AA=0
HFR_Adjust=0.500000
Mask_Adjust=1.000000
View_Mode=0

[Nostalgia.fx]
Nostalgia_color_0=0.000000,0.000000,0.000000
Nostalgia_color_1=1.000000,1.000000,1.000000
Nostalgia_color_10=1.000000,0.466667,0.466667
Nostalgia_color_11=0.200000,0.200000,0.200000
Nostalgia_color_12=0.466667,0.466667,0.466667
Nostalgia_color_13=0.666667,1.000000,0.400000
Nostalgia_color_14=0.000000,0.533333,1.000000
Nostalgia_color_15=0.733333,0.733333,0.733333
Nostalgia_color_2=0.533333,0.000000,0.000000
Nostalgia_color_3=0.666667,1.000000,0.933333
Nostalgia_color_4=0.800000,0.266667,0.800000
Nostalgia_color_5=0.000000,0.800000,0.333333
Nostalgia_color_6=0.000000,0.000000,0.666667
Nostalgia_color_7=0.933333,0.933333,0.466667
Nostalgia_color_8=0.866667,0.533333,0.333333
Nostalgia_color_9=0.400000,0.266667,0.000000
Nostalgia_color_reduction=1
Nostalgia_dither=0
Nostalgia_palette=0
Nostalgia_scanlines=1

[qUINT_bloom.fx]
BLOOM_ADAPT_EXPOSURE=0.000000
BLOOM_ADAPT_SPEED=3.000000
BLOOM_ADAPT_STRENGTH=0.000000
BLOOM_CURVE=200.000000
BLOOM_INTENSITY=3.848000
BLOOM_LAYER_MULT_1=0.000000
BLOOM_LAYER_MULT_2=0.120000
BLOOM_LAYER_MULT_3=0.234000
BLOOM_LAYER_MULT_4=0.510000
BLOOM_LAYER_MULT_5=0.120000
BLOOM_LAYER_MULT_6=0.000000
BLOOM_LAYER_MULT_7=0.000000
BLOOM_SAT=5.000000
BLOOM_TONEMAP_COMPRESSION=20.000000

[qUINT_deband.fx]
AUTOMATE_BIT_DEPTH=1
BIT_DEPTH=8
DEBAND_MODE=2
SEARCH_RADIUS=0.500000
SKY_ONLY=0

[qUINT_dof.fx]
bADOF_AutofocusEnable=1
fADOF_AutofocusCenter=0.500000,0.500000
fADOF_AutofocusRadius=0.600000
fADOF_AutofocusSpeed=0.100000
fADOF_BokehIntensity=20.000000
fADOF_FarBlurCurve=2.153000
fADOF_HyperFocus=0.100000
fADOF_ManualfocusDepth=0.122000
fADOF_NearBlurCurve=3.608000
fADOF_RenderResolutionMult=0.500000
fADOF_ShapeAnamorphRatio=1.000000
fADOF_ShapeChromaAmount=-0.100000
fADOF_ShapeCurvatureAmount=1.000000
fADOF_ShapeRadius=25.000000
fADOF_ShapeRotation=0.000000
fADOF_SmootheningAmount=0.000000
iADOF_BokehMode=3
iADOF_ShapeChromaMode=2
iADOF_ShapeQuality=5
iADOF_ShapeVertices=6

[qUINT_lightroom.fx]
LIGHTROOM_AQUA_EXPOSURE=-0.440000
LIGHTROOM_AQUA_HUESHIFT=0.000000
LIGHTROOM_AQUA_SATURATION=0.041000
LIGHTROOM_BLUE_EXPOSURE=-0.325000
LIGHTROOM_BLUE_HUESHIFT=0.000000
LIGHTROOM_BLUE_SATURATION=0.012000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=1
LIGHTROOM_GLOBAL_BLACKS_CURVE=0.158000
LIGHTROOM_GLOBAL_BLACK_LEVEL=0.000000
LIGHTROOM_GLOBAL_CONTRAST=-0.372000
LIGHTROOM_GLOBAL_EXPOSURE=0.000000
LIGHTROOM_GLOBAL_GAMMA=-0.359000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=0.253000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=0.382000
LIGHTROOM_GLOBAL_SATURATION=-0.142000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=0.664000
LIGHTROOM_GLOBAL_TEMPERATURE=0.037000
LIGHTROOM_GLOBAL_TINT=0.010000
LIGHTROOM_GLOBAL_VIBRANCE=0.324000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.195000
LIGHTROOM_GLOBAL_WHITE_LEVEL=255.000000
LIGHTROOM_GREEN_EXPOSURE=0.000000
LIGHTROOM_GREEN_HUESHIFT=0.000000
LIGHTROOM_GREEN_SATURATION=0.359000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_LUT_TILE_COUNT=28
LIGHTROOM_LUT_TILE_SIZE=64
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_MAGENTA_SATURATION=0.052000
LIGHTROOM_ORANGE_EXPOSURE=0.000000
LIGHTROOM_ORANGE_HUESHIFT=0.000000
LIGHTROOM_ORANGE_SATURATION=0.000000
LIGHTROOM_RED_EXPOSURE=0.128000
LIGHTROOM_RED_HUESHIFT=0.000000
LIGHTROOM_RED_SATURATION=-0.022000
LIGHTROOM_VIGNETTE_AMOUNT=0.081000
LIGHTROOM_VIGNETTE_BLEND_MODE=1
LIGHTROOM_VIGNETTE_CURVE=0.681000
LIGHTROOM_VIGNETTE_HEIGHT=0.000000
LIGHTROOM_VIGNETTE_RADIUS_INNER=0.523000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=3.000000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.000000
LIGHTROOM_YELLOW_EXPOSURE=0.000000
LIGHTROOM_YELLOW_HUESHIFT=0.000000
LIGHTROOM_YELLOW_SATURATION=0.199000

[qUINT_mxao.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=5
MXAO_SAMPLE_NORMAL_BIAS=0.794000
MXAO_SAMPLE_RADIUS=10.000000
MXAO_SSAO_AMOUNT=3.682000

[qUINT_sharp.fx]
DEPTH_MASK_ENABLE=1
RMS_MASK_ENABLE=1
SHARPEN_MODE=1
SHARP_STRENGTH=0.700000

[qUINT_ssr.fx]
SSR_ACCEPT_RANGE=2.500000
SSR_FADE_DIST=0.800000
SSR_FIELD_OF_VIEW=49.993999
SSR_FILTER_SIZE=0.500000
SSR_FRESNEL_EXP=1.000000
SSR_JITTER_AMOUNT=0.250000
SSR_RAY_INC=1.600000
SSR_REFLECTION_INTENSITY=1.000000
SSR_RELIEF_AMOUNT=0.050000
SSR_RELIEF_SCALE=0.350000

[RadiantGI.fx]
BM=1
Clamp_Out=0
Debug=0
Deep_Scattering=0.099000
Depth_Map=0
Depth_Map_Adjust=7.500000
Depth_Map_Flip=0
Diffusion_Power=0.612000
GI_Fade=0.490000
GI_LumaPower=0.662000
GI_Power=1.141000
GI_Ray_Length=151.000000
GI_Res=0.750000
HDR_BP=0.730000
Internals=0.250000,0.000000,0.000000,0.500000
NCD=1.000000,0.000000
Offset=0.000000
RadiantGI=0
Reflectivness=0.994000
samples=8.000000
SamplesXY=8
Saturation=1.262000
Scattering=0
SSS_Seek=0.325000
Target_Lighting=0.346000
User_SSS_Luma=0.535000
Wrap=0.327000

[Sepia.fx]
Strength=0.646000
Tint=0.456555,0.525469,0.612745

[SMAA.fx]
CornerRounding=100
DebugOutput=0
DepthEdgeDetectionThreshold=0.001000
EdgeDetectionThreshold=0.050000
EdgeDetectionType=1
MaxSearchSteps=72
MaxSearchStepsDiagonal=20
PredicationEnabled=0
PredicationScale=2.000000
PredicationStrength=0.400000
PredicationThreshold=0.010000

[Splitscreen.fx]
splitscreen_mode=0

[Technicolor.fx]
Power=4.000000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.400000

[Technicolor2.fx]
Brightness=1.000000
ColorStrength=0.200000,0.200000,0.200000
Saturation=1.000000
Strength=1.000000

[Temporal_AA.fx]
Clamping_Adjust=0.000000
Debug=0
Delta=0
Delta_Power=0.250000
Depth_CutOff=0.000000
Depth_Map=0
Depth_Map_Adjust=250.000000
Depth_Map_Flip=0
Persistence=0.125000
Similarity=0.250000

[Tonemap.fx]
Bleach=0.000000
Defog=0.000000
Exposure=0.110000
FogColor=0.216936,0.291723,0.725490
Gamma=1.167000
Saturation=0.005000

[UIMask.fx]
bDisplayMask=0
fMask_Intensity=1.000000
_Help=0

[Vibrance.fx]
Vibrance=0.284000
VibranceRGBBalance=0.093000,0.065000,0.677000

[Vignette.fx]
Amount=-0.019000
Center=0.500000,0.500000
Radius=0.818000
Ratio=1.410000
Slope=8
Type=0

